get

/v4/bucket/health/transactions

Check for stale transaction and autoclaim ingestion files

Always returns HTTP 200. status is STALE when any transaction and autoclaim file is older than the staleness threshold, OK otherwise. Configure a keyword monitor to alert when STALE is present.

Responses

200
Response for status 200
Schema
object
statusenum
required
OKSTALE
successboolean
required
filesCheckednumber
required
detailstring
runbookobject
impactstring
required
remediationstring
required
escalationstring
Example
{
  "status": "OK",
  "success": false,
  "filesChecked": 0,
  "detail": "string",
  "runbook": {
    "impact": "string",
    "remediation": "string",
    "escalation": "string"
  }
}
get
https://api.merkl.xyz/v4/bucket/health/transactions
Merkl API
curl -X GET "https://api.merkl.xyz/v4/bucket/health/transactions"